flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Translations required for installer
Date Wed, 29 May 2013 22:14:14 GMT
Hi,

> We should release it along with the next SDK release, IMO.

There noting dependant on the new SDK and selecting the Air/FP version is useful to people
now. There needs to be a separate release/vote cycle for it so it may be hard to release them
both at exactly the same time.

Thanks,
Justin
Mime
View raw message